{
  "id": 3126887,
  "name": "Hymen Brothers et al., complainants and appellees, v. International Ladies' Garment Workers' Union et al., defendants, on appeal of Freida Reiker, appellant",
  "name_abbreviation": "Hymen Bros. v. International Ladies' Garment Workers' Union",
  "decision_date": "1925-12-29",
  "docket_number": "Gen. No. 29,668",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 648,
    "ocr_confidence": 0.518,
    "sha256": "c0b67bb969c3b72f7b0a82119bc873ca191e7d3566bdf4d45f139e60c2c0d302",
    "simhash": "1:030012b854e39608",
    "word_count": 98
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hymen Brothers et al., complainants and appellees, v. International Ladies\u2019 Garment Workers\u2019 Union et al., defendants, on appeal of Freida Reiker, appellant."
    ],
    "opinions": [
      {
        "text": "Per curiam.",
        "type": "majority",
        "author": "Per curiam."
      }
    ],
    "attorneys": [
      "Darrow, Sissman, Holly & Carlin, for appellant.",
      "Newman, Poppenhusen, Stern & Johnston, for appellees; Edward B. Johnston and Henry Jackson Darby, of counsel."
    ],
    "corrections": "",
    "head_matter": "Hymen Brothers et al., complainants and appellees, v. International Ladies\u2019 Garment Workers\u2019 Union et al., defendants, on appeal of Freida Reiker, appellant.\nGen. No. 29,668.\nContempt for violation of injunction. Appeal from the Superior Court of Cook county; the Hon. Denis E. Sullivan, Judge, presiding. Heard in the second division of this court for the first district at the March term, 1925.\nAffirmed on authority of Gen. No. 29,667, ante.\nOpinion filed December 29, 1925.\nDarrow, Sissman, Holly & Carlin, for appellant.\nNewman, Poppenhusen, Stern & Johnston, for appellees; Edward B. Johnston and Henry Jackson Darby, of counsel."
  },
  "file_name": "0642-01",
  "first_page_order": 688,
  "last_page_order": 688
}
